.aboutReportItem {
	width: 33.33%;

	.about_icon {
		img {
			width: 70px;
		}
	}

	.aboutReportText {
		min-height: 170px;
	}

	&.aboutReportItem_2 {
		&::before {
			height: 100%;
			top: 47px;
			left: -36px;
			width: 70px;
			background-position: center bottom;
		}
	}

	&.aboutReportItem_3 {
		&::before {
			height: 97%;
			top: 47px;
			left: -36px;
			width: 70px;
			background-position: center bottom;
		}
	}

	&.aboutReportItem_4 {
		&::before {
			height: 96%;
			top: 62px;
			left: -32px;
			width: 70px;
		}
	}

	&.aboutReportItem_5 {
		&::before {
			display: none;
		}
	}
}

.footNote{
    display: flex;
    margin: 0;
    justify-content: end;
    .footNoteLft{
        ul{
            li{
                list-style: none;
                display: flex;
                align-items: center;
                justify-content: flex-start;
                &:not(:last-child){
                    margin: 0 0 8px;
                }
                span{
                    width: 30px;
                    height: 30px;
                    border-radius: 50%;
                    display: inline-block;
                    
                    /*&.blueBg{*/
                    /*    background-color: #005489;*/
                    /*}*/
                    /*&.yellowBg{*/
                    /*    background-color: #feb612;*/
                    /*}*/
                }
                em{
                    font-style: normal;
                    padding: 5px 0 0;
                    width: calc(100% - 20px);
                    padding-left: 10px;
                }
            }
        }
    }
    .footNoteRgt{
        ul{
            li{
                list-style: none;
                display: flex;
                align-items: center;
                justify-content: flex-start;
                &:not(:last-child){
                    margin: 0 0 8px;
                }
                span{
                    width: 20px;
                    height: 20px;
                    border-radius: 50%;
                    display: inline-block;
                    
                    &.blueBg{
                        background-color: #005489;
                    }
                    &.yellowBg{
                        background-color: #feb612;
                    }
                }
                em{
                    font-style: normal;
                    padding: 5px 0 0;
                    width: calc(100% - 20px);
                    padding-left: 10px;
                }
            }
        }
    }
}

.col_16{
    display: flex;
    align-items: flex-end;
    justify-content: end;
}
.paddClass{
	padding: 30px 0;
	box-shadow: 0px 0px 20px #4d4d4d20;
}

.bg_2f3688 {
	background-color: #2f3688;
}

.bg_284996 {
	background-color: #284996;
}

.fz_28{
	font-size: 28px !important;
}
.redText{
	color: #ef483d;
}

.text_939597 {
	color: #939597;
}

.cccSec {
	display: flex;
	flex-wrap: wrap;

	.cccHeadingWrap {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;

		.cccItem {
			&.cccItem_1 {
				border-radius: 50px 0 0 0;
				display: flex;
				height: 100%;
				align-items: center;
				padding: 22px;
			}
		}
	}

	.cccWrapOut {
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%;

		.cccWrap {
			display: flex;
			flex-wrap: wrap;

			.cccItem {
				-ms-flex: 0 0 33.33%;
				flex: 0 0 33.33%;
				max-width: 33.33%;
				padding: 25px;
				border-right: 1px solid #EF7F21;

				&:last-child {
					border-right: none;
				}

				.cccIcon {
					img {
						width: 80px;
					}
				}

				p {
					color: #fff;
				}
			}
		}

		.cccBottomTxt {
			padding: 20px;
		}
	}
}

.aboutSec_1 {
	background-size: cover;
	background-position: 60% top;
	background-repeat: no-repeat;

	.container-max {
		max-width: 100%;
		padding-left: 6%;
	}
}

.aboutSec_2 {
	background-size: inherit;
	background-repeat: no-repeat;
	background-position: bottom right;

	.container-fluid {
		/* padding-left: 6%; */
	}

	.col_2 {
		/* height: 100%; */

		.growthBg {
			height: calc(100vh - 100px);
			top: 100px;
			display: flex;
			position: sticky;
			align-items: flex-end;

			img {
				width: 100%;
			}
		}
	}
}

.aboutSec_3 {
	.container-fluid {}

	.growthListWrap {
		margin-top: 30px;

		.growthList {
			li {
				&:not(:last-child) {
					margin-bottom: 10px;
				}

				.eachList {
					position: relative;

					.eachListInner {
						display: flex;
						padding: 20px;
						position: relative;
						border-radius: 30px;
						align-items: center;
						justify-content: space-between;
						background: linear-gradient(90deg, #ffe5b7 0%, rgba(254, 250, 242, 0) 100%);

						&:before {
							bottom: 0;
							height: 1px;
							content: '';
							position: absolute;
							background-color: #103c68;
						}

						&:after {
							width: 20px;
							height: 20px;
							content: '';
							border-radius: 50%;
							position: absolute;
							background-color: #fdb913;
						}

						figure {
							padding: 5px;
							display: flex;
							width: 100px;
							height: 100px;
							border-radius: 50%;
							align-items: center;
							justify-content: center;
							background-color: #fff;
							border: 2px solid #103c68;

							img {
								width: 50%;
								max-width: 80px;
								max-height: 80px;
								display: inline-block;
							}
						}

						.figBox {
							padding-left: 20px;
							width: calc(100% - 100px);

							.h4 {
								font-size: 24px;
								font-weight: 700;
								margin-bottom: 15px;
								font-family: 'Founders Grotesk';
							}
						}
					}

				}
			}
		}
	}

	.col_1 {
		z-index: 1;
		position: relative;

		.growthListWrap {
			position: sticky;
			top: 60px;

			.growthList {
				li {
					.eachList {
						position: relative;

						.eachListInner {
							&:before {
								left: 30px;
								right: -70px;
							}
						}
					}

					&.list_1 {
						.eachList {
							.eachListInner {
								&:before {
									right: -170px;
								}

								&:after {
									right: -180px;
									bottom: -9px;
								}
							}
						}
					}

					&.list_2 {
						.eachList {
							.eachListInner {
								&:before {
									right: -105px;
								}

								&:after {
									right: -115px;
									bottom: -9px;
								}
							}
						}
					}

					&.list_3 {
						.eachList {
							.eachListInner {
								&:before {
									right: -245px;
								}

								&:after {
									right: -255px;
									bottom: -9px;
								}
							}
						}
					}
				}
			}
		}
	}

	.col_3 {
		.growthListWrap {
			position: sticky;
			top: 60px;

			.growthList {
				li {
					.eachList {
						position: relative;

						.eachListInner {
							&:before {
								left: -70px;
								right: 30px;
							}
						}
					}

					&.list_4 {
						.eachList {
							.eachListInner {
								&:before {
									left: -205px;
								}

								&:after {
									left: -215px;
									bottom: -9px;
								}
							}
						}
					}

					&.list_5 {
						.eachList {
							.eachListInner {
								&:before {
									left: -105px;
								}

								&:after {
									left: -115px;
									bottom: -9px;
								}
							}
						}
					}

					&.list_6 {
						.eachList {
							.eachListInner {
								&:before {
									left: -160px;
								}

								&:after {
									left: -170px;
									bottom: -9px;
								}
							}
						}
					}
				}
			}
		}
	}

	.col_2 {
		z-index: 0;
		position: relative;

		.growthBg_2 {
			top: 20px;
			position: sticky;
			text-align: center;
			position: relative;

			&:before {
				left: 0;
				right: 0;
				bottom: 230px;
				content: '';
				margin: auto;
				width: 450px;
				height: 450px;
				border-radius: 50%;
				position: absolute;
				border: 1px solid #e73539;
			}

			&:after {
				left: 0;
				right: 0;
				content: '';
				width: 28px;
				height: 60px;
				margin: auto;
				bottom: 170px;
				position: absolute;
				background-image: url(../images/financial_capital/circleBg.png);
			}

			img {
				width: 70%;
				margin-bottom: 40px;
				display: inline-block;
			}

			.textWrap {
				display: block;
				text-align: center;

				.largeText {
					font-size: 120px;
					line-height: 0.6;
					font-weight: 900;
					color: #fdb913;
					display: inline-block;
					font-family: 'Helvetica';
					text-transform: uppercase;
				}

				.midText {
					font-size: 80px;
					line-height: 0.6;
					font-weight: 900;
					color: #e73539;
					display: inline-block;
					font-family: 'Helvetica';
					text-transform: uppercase;
				}
			}
		}

	}
}

.top_br_2 {
	border-top: 2px solid #fff;
}


/* responsive */

@media (max-width: 1440px){
	.fz_28 {
    	font-size: 22px !important;
	}
	h3, .h3 {
		font-size: 24px !important;
	}
	.paddClass {
    	padding: 15px 0px;
	}
}

@media (max-width: 580px){
	.partHead.df{
		flex-direction: column;
		align-items: flex-start !important;

		h3{
			margin-bottom: 10px !important;
		}
		span{
			.mb-2{
				line-height: 1 !important;
				margin-bottom: 5px !important;
			}
		}
	}
}